.u-section-1 .u-sheet-1 {
  min-height: 499px;
}

.u-section-1 .u-image-1 {
  min-height: 499px;
  background-image: url("images/banner.png");
  height: auto;
  width: 1426px;
  margin: 0 auto 0 -180px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-image-1 {
    min-height: 304px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-image-1 {
    min-height: 236px;
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1 .u-image-1 {
    min-height: 151px;
    width: 688px;
    margin: 10px -174px -10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 520px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 25px auto 59px -7px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 436px;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 26px;
}

.u-section-2 .u-image-1 {
  height: 386px;
  width: 510px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 436px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-2 .u-text-1 {
  font-family: Almarai;
  margin: 71px 0 0 28px;
}

.u-section-2 .u-text-2 {
  font-family: Almarai;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-2 .u-image-1 {
    height: 316px;
    width: 418px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-2 .u-image-1 {
    height: 233px;
    width: 308px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }
} .u-section-3 {
  background-image: url("images/banner4.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 588px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 387px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 186px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 644px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -19px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 341px;
  background-image: url("images/download.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 327px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-4 .u-text-1 {
  font-family: Almarai;
  margin: 38px 0 0;
}

.u-section-4 .u-text-2 {
  font-family: Almarai;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  margin: 43px auto 0 103px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 343px;
  order: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 60px;
}

.u-section-4 .u-text-3 {
  font-family: Almarai;
  margin: 43px 0 0;
}

.u-section-4 .u-text-4 {
  font-family: Almarai;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  margin: 15px auto 0;
}

.u-section-4 .u-image-2 {
  min-height: 325px;
  order: 0;
  background-image: url("images/Blog_Paytm_Gold-Rates-Historical-Data-for-India-800x500.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-4 .u-image-1 {
    min-height: 252px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 168px;
  }

  .u-section-4 .u-image-2 {
    min-height: 252px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-4 .u-image-1 {
    min-height: 386px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
    order: 1;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    min-height: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-4 .u-image-1 {
    min-height: 290px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 290px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 36px;
  }

  .u-section-4 .u-image-1 {
    min-height: 173px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 281px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 30px;
    margin-left: 92px;
  }

  .u-section-4 .u-image-2 {
    min-height: 197px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 460px;
}

.u-section-5 .u-text-1 {
  font-family: Almarai;
  margin: 40px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: Almarai;
  width: 814px;
  margin: 23px auto 0;
}

.u-section-5 .u-list-1 {
  width: 982px;
  margin: 30px auto 38px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 66.6667px));
  min-height: 207px;
  grid-auto-columns: calc(33.3333% - 66.6667px);
  grid-gap: 100px;
}

.u-section-5 .u-list-item-1 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-family: Almarai;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-family: Almarai;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-family: Almarai;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 66.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 66.6667px));
    min-height: 196px;
  }

  .u-section-5 .u-list-item-1 {
    --radius: 9px;
  }

  .u-section-5 .u-list-item-2 {
    --radius: 9px;
  }

  .u-section-5 .u-list-item-3 {
    --radius: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 50.00002500000001px);
    grid-template-columns: repeat(2, calc(50% - 50.00002500000001px));
    min-height: 593px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-6 {
  min-height: 608px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 3px;
  margin-bottom: 3px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 603px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 171px auto 0;
  padding: 10px;
}

.u-section-6 .u-text-1 {
  font-family: Almarai;
  margin: 26px auto 0;
}

.u-section-6 .u-text-2 {
  font-family: Almarai;
  margin: 24px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 603px;
  background-image: url("images/6675321051710156053.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 475px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-6 .u-image-1 {
    min-height: 481px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 353px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 368px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 653px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-image-1 {
    min-height: 552px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 789px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 5px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 53px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-6 .u-image-1 {
    min-height: 360px;
  }
} .u-section-7 {
  min-height: 642px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 642px;
  background-image: url("images/18.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 642px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 59px;
}

.u-section-7 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 146px auto 0;
  padding: 10px;
}

.u-section-7 .u-text-1 {
  font-family: Almarai;
  margin: 26px auto 0;
}

.u-section-7 .u-text-2 {
  font-family: Almarai;
  margin: 24px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 534px;
  }

  .u-section-7 .u-image-1 {
    min-height: 512px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 434px;
  }

  .u-section-7 .u-image-1 {
    min-height: 392px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 698px;
  }

  .u-section-7 .u-image-1 {
    min-height: 588px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 516px;
  }

  .u-section-7 .u-image-1 {
    min-height: 370px;
    order: 1;
  }

  .u-section-7 .u-layout-cell-2 {
    order: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 406px;
}

.u-section-8 .u-text-1 {
  font-family: Almarai;
  margin: 38px auto 0;
}

.u-section-8 .u-text-2 {
  font-family: Almarai;
  margin: 45px auto 0;
}

.u-section-8 .u-form-1 {
  height: 68px;
  width: 678px;
  margin: 38px auto 60px;
}

@media (max-width: 767px) {
  .u-section-8 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-form-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
  min-height: 663px;
}

.u-section-9 .u-shape-1 {
  width: calc(((100% - 1179px) / 2));
  left: 0;
  right: auto;
  margin-bottom: 0;
  background-image: none;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 515px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  font-family: Almarai;
  margin: 0;
}

.u-section-9 .u-line-1 {
  width: 43px;
  position: relative;
  transform-origin: left center 0;
  margin: 30px auto 0 0;
}

.u-section-9 .u-form-1 {
  margin: 30px auto 0 0;
}

.u-section-9 .u-btn-1 {
  border-style: none;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 515px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-9 .u-text-3 {
  font-style: italic;
  margin: 18px 1px 0;
}

.u-section-9 .u-text-4 {
  text-transform: uppercase;
  margin: 31px 0 0;
}

.u-section-9 .u-text-5 {
  font-style: italic;
  margin: 18px 2px 0 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-6 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-9 .u-text-7 {
  font-style: italic;
  margin: 18px 2px 0 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 515px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 573px;
  }

  .u-section-9 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
    margin-bottom: initial;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
  }

  .u-section-9 .u-text-7 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 361px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 474px;
  }

  .u-section-9 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 360px);
    margin-bottom: initial;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 277px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 1701px;
  }

  .u-section-9 .u-shape-1 {
    height: 754px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -694px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 733px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1384px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 14px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 462px;
  }
}